events.listen('recipes', function (event) {
  event.shaped(item.of('littlelogistics:vessel_charger'), [
    ' A ',
    ' B ',
    'CBC'
  ], {
    A: 'createaddition:connector',
    B: '#forge:ingots/brass',
    C: 'minecraft:redstone_block'
  })
  
  event.shaped(item.of('littlelogistics:tug_route'), [
    ' B ',
    'CAC',
    '   '
  ], {
    A: 'minecraft:compass',
    B: 'create:electron_tube',
    C: 'create:andesite_alloy',
    D: 'minecraft:redstone'
  })

  event.shaped(item.of('littlelogistics:tug_route'), [
    ' B ',
    'CAC',
    ' D '
  ], {
    A: 'minecraft:compass',
    B: 'create:electron_tube',
    C: 'create:andesite_alloy',
    D: 'minecraft:redstone'
  })

  event.shaped(item.of('littlelogistics:fishing_barge'), [
    '   ',
    'AAA',
    'BBB'
  ], {
    A: 'tombstone:fishing_rod_of_misadventure',
    B: '#forge:ingots/brass'
  })  
})